[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#225655: marked as done (libglade-gnome0: widgets missing)

Your message dated Thu, 24 Apr 2008 13:46:52 -0500
with message-id <200804241346.53670.atomo64@gmail.com>
and subject line libglade has been removed from Debian, closing #225655
has caused the Debian Bug report #225655,
regarding libglade-gnome0: widgets missing
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

225655: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=225655
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libglade-gnome0
Version: 1:0.17-3
Severity: normal

Certain widgets do not appear - instead I just see a message like "[a
gnomeDruid]" or the application crashes. Evolution crashes, while
gpilotd-control-applet shows the "[a gnomeDruid]" instead of the widget.
Console output contains a message like this:

(evolution:3375): libglade-WARNING **: unknown widget class 'GnomeDruid'

I've tried to install each and every debian package that mentions both gnome and

It is not only gnomeDruid but also fileSelection and other widgets.

(if this is not the correct package please let me know which is)

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux bello 2.6.0-test9-1-386 #1 Sun Oct 26 22:32:52 EST 2003 i686
Locale: LANG=en_US, LC_CTYPE=en_US

Versions of packages libglade-gnome0 depends on:
ii  gdk-imlib1                  1.9.14-14    imaging library for use with gtk (
ii  libart2                     1.4.2-16     The GNOME canvas widget - runtime 
ii  libaudiofile0               0.2.3-4      The Audiofile Library
ii  libc6                       2.3.2.ds1-10 GNU C Library: Shared libraries an
ii  libdb3                      3.2.9-19     Berkeley v3 Database Libraries [ru
ii  libesd0                     0.2.29-1     Enlightened Sound Daemon - Shared 
ii  libglade0                   1:0.17-3     Library to load .glade files at ru
ii  libglib1.2                  1.2.10-9     The GLib library of C routines
ii  libgnome32                  1.4.2-16     The GNOME libraries
ii  libgnomesupport0            1.4.2-16     The GNOME libraries (Support libra
ii  libgnomeui32                1.4.2-16     The GNOME libraries (User Interfac
ii  libgtk1.2                   1.2.10-16    The GIMP Toolkit set of widgets fo
ii  libxml1                     1:1.8.17-4   GNOME XML library
ii  xlibs                       4.2.1-12.1   X Window System client libraries
ii  zlib1g                      1:1.2.1-2    compression library - runtime

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 1:0.17-8+rm

The libglade package has been removed from Debian testing, unstable and
experimental, so I am now closing the remaining open bugs.

For more information about this package's removal, read
http://bugs.debian.org/460787 . That bug might give the reasons why
this package was removed, and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Kind regards,
Raphael Geissert

--- End Message ---

Reply to: